RubyGems Navigation menu

beaker-module_install_helper 0.1.4

A helper gem for use in a Puppet Modules spec_helper_acceptance.rb file to help install the module under test and its dependencies on the system under test

版本列表:

  1. 0.1.7 - December 08, 2017 (11.5 KB)
  2. 0.1.6 - December 08, 2017 (11.5 KB)
  3. 0.1.5 - July 26, 2017 (11.0 KB)
  4. 0.1.4 - February 27, 2017 (11.0 KB)
  5. 0.1.3 - February 22, 2017 (11.0 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

  • beaker >= 2.0
  • Development 依赖关系 (1):

  • rspec >= 0
  • 所有者:

    作者:

    • Puppet

    SHA 256 checksum:

    d63e59bf31ae9ac9574917b7f6e3587d3efbb9b1e350a77010364250f940b282

    下载总次数 294,295

    这个版本 5,401

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2

    需要的 Ruby 版本: >= 0

    相关链接: